漏洞信息详情

TYPO3 CMS 跨站脚本漏洞

  • CNNVD编号:CNNVD-201710-995
  • 危害等级: 低危
  • CVE编号: CVE-2010-3659
  • 漏洞类型: 跨站脚本
  • 发布时间: 2017-10-31
  • 威胁类型: 远程
  • 更新时间: 2017-10-31
  • 厂        商: typo3
  • 漏洞来源:

漏洞简介

TYPO3 CMS是瑞士TYPO3协会维护的一套免费开源的内容管理系统(框架)(CMS/CMF)。

TYPO3 CMS中存在多个跨站脚本漏洞。远程攻击者可通过向扩展管理器发送参数或向后端表单发送参数利用该漏洞注入任意的Web脚本或HTML。以下版本受到影响:TYPO3 CMS 4.1.14之前的4.1.x版本,4.2.13之前的4.2.x版本,4.3.4之前的4.3.x版本,4.4.1之前的4.4.x版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://typo3.org/teams/security/security-bulletins/typo3-core/typo3-sa-2010-012/

参考网址

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2010/09/28/8

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2014/02/12/8

来源:MISC

链接:https://security-tracker.debian.org/tracker/CVE-2010-3659/

来源:CONFIRM

链接:https://typo3.org/teams/security/security-bulletins/typo3-core/typo3-sa-2010-012/

漏洞信息快速查询

相关漏洞

更多